
/*

MathChimp Logo Gold: #ffc800
	Light:  #ffc800
Subnav Light Blue: #3c5aa4
Subnav Dark Blue: #001e79

Green: #1e7900
	Light: #29b200
Red: #79001e

*/


#title_tg{font-weight:bold;color:#ffc800;}
#most_popular_heading_tg{text-align:center;margin-top:-10px;display:block;color:#333333;}
.grayDark_tg{color:#333333;}
.miniTitle_tg{color:#3c5aa4;}
.red_text_tg{color:#a20c0c;}



/* 2/3/12 - Overwrite the gold for btn-warning */
.btn-warning{background-color:#ffc800;background-image:-moz-linear-gradient(top, #ffc800, #f89406);background-image:-ms-linear-gradient(top, #ffc800, #f89406);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffc800), to(#f89406));background-image:-webkit-linear-gradient(top, #ffc800, #f89406);background-image:-o-linear-gradient(top, #ffc800, #f89406);background-image:linear-gradient(top, #ffc800, #f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc800', endColorstr='#f89406', GradientType=0);border-color:#f89406 #f89406 #ad6704;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{background-color:#f89406;}

.btn-success{background-color:#29b200;background-image:-moz-linear-gradient(top, #29b200, #1e7900);background-image:-ms-linear-gradient(top, #29b200, #1e7900);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#29b200), to(#1e7900));background-image:-webkit-linear-gradient(top, #29b200, #1e7900);background-image:-o-linear-gradient(top, #29b200, #1e7900);background-image:linear-gradient(top, #29b200, #1e7900);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#29b200', endColorstr='#1e7900', GradientType=0);border-color:#1e7900 #1e7900 #387038;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{background-color:#1e7900;}

.subnav{width:100%;background-color:#001e79;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #3c5aa4 0%, #001e79 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c5aa4), color-stop(100%, #001e79));background-image:-webkit-linear-gradient(top, #3c5aa4 0%, #001e79 100%);background-image:-ms-linear-gradient(top, #3c5aa4 0%, #001e79 100%);background-image:-o-linear-gradient(top, #3c5aa4 0%, #001e79 100%);background-image:linear-gradient(top, #3c5aa4 0%, #001e79 100%);border:1px solid #ffffff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}




.btn-block {
  display: block;
  width: 100% !important;
  padding-top: 10;
  padding-bottom: 10;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}